Bug 181480 - RFE: automatically route you to your bug from the "Access Denied" page
Summary: RFE: automatically route you to your bug from the "Access Denied" page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-14 16:12 UTC by Ben Levenson
Modified: 2007-04-18 17:37 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 22:28:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2006-02-14 16:12:09 UTC
Steps to Reproduce:
1. try to view a private bug without logging in
2. Access Denied: You are not authorized to access bug...
3. Log in
  
Actual results:
You are *not* automatically routed to the bug you were originally trying to 
view.

Expected results:
It would be nice if bugzilla behaved the same way as Issuetracker.

Comment 1 David Lawrence 2006-03-22 22:28:57 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.